        /* google fonts */
        
        @import url("https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500;600;700&display=swap");
        /* global rules */
        
         :root {
            --main-color: #6b000a;
            --main-Da: #1d0d0e;
            --main-transition: 0.3s;
            --main-padding-top: 100px;
            --main-padding-bottom: 100px;
            --main-background-menu: #eeeeee;
            --main-border-section: #c4c4c4;
            --main-border-section: #d3d3d3;
            --oc-indigo-9: #3069ae;
        }
        
        html {
            scroll-behavior: smooth;
        }
        
        body {
            font-family: "Quicksand", sans-serif;
        }
        
        a {
            text-decoration: none;
            color: black;
            transition: var(--main-transition);
        }
        
        a,
        span {
            display: inline-block;
        }
        
        ul {
            list-style: none;
            margin: 0;
            padding: 0;
        }
        
        .sticky {
            position: fixed !important;
            top: 0 !important;
            width: 100% !important;
            background-color: white;
            z-index: 9999;
        }
        
        #fill-effect-link {
            border: 1px solid var(--main-color);
            padding: 10px 20px;
            box-shadow: inset 0 0 0 0 var(--main-color);
            transition: color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
            color: black;
        }
        
        #fill-effect-link:hover {
            color: white;
            box-shadow: inset 250px 0 0 0 var(--main-color);
        }
        
        .main-style-border {
            width: 350px;
            height: 1px;
            background-color: var(--main-border-section);
        }
        
        #myBtn {
            width: 40px;
            height: 40px;
            display: none;
            position: fixed;
            bottom: 20px;
            right: 30px;
            z-index: 99;
            border: none;
            outline: none;
            border-radius: 6px;
            background-color: #801721;
            color: white;
            cursor: pointer;
            font-size: 15px;
            transition: var(--main-transition);
        }
        
        #myBtn:hover {
            background-color: #343434;
            /* Add a dark-grey background on hover */
        }
        /* global rules */
        /* start header */
        
        header {
            height: 100vh;
        }
        
        header nav .logo {
            width: 150px;
        }
        
        header nav .nav-bar-icon {
            background-color: var(--main-color);
            width: 30px;
            height: 30px;
            border: none;
            border-radius: 2px;
            cursor: pointer;
        }
        
        header nav .nav-links li {
            padding: 10px 20px;
        }
        
        header nav .nav-links li a {
            position: relative;
            font-weight: 600;
        }
        
        header nav .nav-links li a::before {
            content: "";
            position: absolute;
            width: 100%;
            height: 1px;
            border-radius: 1px;
            background-color: var(--main-color);
            bottom: 0;
            left: 0;
            transform-origin: right;
            transform: scaleX(0);
            transition: transform 0.3s ease-in-out;
        }
        
        header nav .nav-links li a:hover::before {
            transform-origin: left;
            transform: scaleX(1);
        }
        
        header nav .nav-links li a.active::before {
            content: "";
            position: absolute;
            width: 100%;
            height: 1px;
            border-radius: 1px;
            background-color: var(--main-color);
            bottom: 0;
            left: 0;
            transform-origin: left;
            transform: scaleX(1);
        }
        
        header a.active,
        header a:hover {
            color: var(--main-color);
        }
        
        header .contact {
            border: 1px solid var(--main-color);
        }
        
        @media (max-width: 991px) {
            header nav .logo {
                width: 120px;
            }
            header nav .nav-links-small-menu {
                background-color: var(--main-background-menu);
                top: calc(100%);
                left: 0;
                width: 100%;
                padding: 20px;
                z-index: 9999;
                transition: var(--main-transition);
            }
            header nav .nav-links-small-menu li {
                margin-bottom: 10px;
                text-align: center;
                font-weight: 600;
            }
        }
        
        header .hero-content {
            height: calc(100% - 150px);
        }
        
        header .hero-content a {
            border: 1px solid var(-#1364c7);
            font-weight: 500;
        }
        
        header .hero-content h1 {
            font-size: 45px;
            width: 70%;
        }
        
        @media (max-width: 991px) {
            header .hero-content h1 {
                font-size: 40px;
                width: 100%;
            }
        }
        
        @media (max-width: 767px) {
            header .hero-content h1 {
                font-size: 30px;
            }
            header .hero-content {
                height: calc(100% - 30px);
            }
        }
        
        header .hero-content h1 {
            font-size: 40px;
        }
        /* Add custom styles */
        
        .typed-cursor {
            display: inline-block;
            vertical-align: middle;
            animation: blink 0.7s infinite;
        }
        
        @keyframes blink {
            to {
                opacity: 0;
            }
        }
        
        .full-width {
            width: 100%;
        }
        
        header .hero-content p {
            width: 75%;
        }
        
        header .hero-content span {
            color: var(--main-color);
        }
        
        header .hero-content a:hover {
            color: var(--main-color);
        }
        /* end header */
        /* -------------------------- index page --------------------------*/
        /* start features section */
        
        .index-page .features {
            background-color: var(--main-Da);
            padding-top: var(--main-padding-top);
            padding-bottom: var(--main-padding-bottom);
        }
        
        .index-page .features .feature-icon {
            width: 50px;
            height: 50px;
            border-radius: 100%;
            background-color: white;
            color: var(--main-color);
            margin: auto;
        }
        
        .index-page .features i {
            color: var(--main-color);
        }
        /* end features section */
        /* start counter section */
        
        .index-page .counter-section {
            padding-top: var(--main-padding-top);
            padding-bottom: var(--main-padding-bottom);
        }
        
        .index-page .counter-section .counter {
            text-align: center;
        }
        
        .index-page .counter-section .count {
            color: var(--main-color) !important;
            font-size: 35px !important;
            font-weight: bold !important;
            margin-top: 10px;
        }
        
        .index-page .counter-section .counter span {
            display: block;
            font-size: 24px;
            font-weight: normal;
            color: #6c757d;
        }
        /* end counter section */
        /* start credit section */
        
        .index-page .credit-section {
            padding-top: var(--main-padding-top);
            padding-bottom: var(--main-padding-bottom);
            background-color: var(--main-Da);
            padding-left: 20px;
            padding-right: 20px;
        }
        
        .index-page .credit-section h2 {
            color: var(--main-color);
        }
        
        .index-page .credit-section .separation-border-table {
            height: 1px;
            background-color: var(--main-color);
        }
        /* end credit section */
        /* start resellers section */
        
        .index-page .resellers {
            padding-bottom: var(--main-padding-bottom);
        }
        
        .index-page .resellers .resellerItem {
            border: 1px solid var(--main-border-section);
            border-radius: 3px;
            padding: 10px;
        }
        
        .index-page .resellers .resellerItem .reseller-img {
            max-height: 100px;
            aspect-ratio: 2 / 1;
            margin: auto;
        }
        
        .index-page .resellers .resellerItem span {
            color: var(--main-color);
        }
        
        .index-page .resellers .resellerItem .service-icons li a {
            padding: 5px 10px;
            border: 1px solid var(--main-border-section);
            border-radius: 5px;
            margin-right: 5px;
            color: var(--main-color);
        }
        
        .index-page .resellers .resellerItem .service-img {
            width: 150px;
            height: 100px;
            display: flex;
            justify-content: center;
            align-items: center;
            overflow: hidden;
        }
        
        .index-page .resellers .resellerItem p {
            font-size: 14px;
        }
        
        .index-page .resellers .resellerItem .paying-methods-parent img {
            width: 50px;
            height: 30px;
            margin-right: 5px;
            margin-top: 3px;
            margin-bottom: 3px;
        }
        /* end resellers section */
        /* -------------------------- index page -------------------------- */
        /* -------------------------- models page -------------------------- */
        
        .model-page .model {
            padding-bottom: var(--main-padding-bottom);
        }
        
        .model-page .card {
            border: none;
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
            transition: var(--main-transition);
            border-bottom: 3px solid transparent;
        }
        
        .model-page .card:hover {
            box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
            border-bottom: 3px solid var(--main-color);
        }
        
        .model-page .card-title {
            font-size: 1.25rem;
            font-weight: 600;
            margin-bottom: 0;
            color: var(--main-color);
        }
        /* -------------------------- models page -------------------------- */
        /* -------------------------- what's new page -------------------------- */
        /* The actual timeline (the vertical ruler) */
        
        .whats-new-page .main-timeline {
            position: relative;
        }
        /* The actual timeline (the vertical ruler) */
        
        .whats-new-page .main-timeline::after {
            content: "";
            position: absolute;
            width: 6px;
            background-color: #939597;
            top: 0;
            bottom: 0;
            left: 50%;
            margin-left: -3px;
        }
        /* Container around content */
        
        .whats-new-page .timeline {
            position: relative;
            background-color: inherit;
            width: 50%;
        }
        /* The circles on the timeline */
        
        .whats-new-page .timeline::after {
            content: "";
            position: absolute;
            width: 25px;
            height: 25px;
            right: -13px;
            background-color: var(--main-border-section);
            border: 5px solid var(--main-color);
            top: 15px;
            border-radius: 50%;
            z-index: 1;
        }
        /* Place the container to the left */
        
        .whats-new-page .left {
            padding: 0px 40px 20px 0px;
            left: 0;
        }
        /* Place the container to the right */
        
        .whats-new-page .right {
            padding: 0px 0px 20px 40px;
            left: 50%;
        }
        /* Add arrows to the left container (pointing right) */
        
        .whats-new-page .left::before {
            content: " ";
            position: absolute;
            top: 18px;
            z-index: 1;
            right: 30px;
            border: medium solid white;
            border-width: 10px 0 10px 10px;
            border-color: transparent transparent transparent white;
        }
        /* Add arrows to the right container (pointing left) */
        
        .whats-new-page .right::before {
            content: " ";
            position: absolute;
            top: 18px;
            z-index: 1;
            left: 30px;
            border: medium solid white;
            border-width: 10px 10px 10px 0;
            border-color: transparent white transparent transparent;
        }
        /* Fix the circle for containers on the right side */
        
        .whats-new-page .right::after {
            left: -12px;
        }
        /* Media queries - Responsive timeline on screens less than 600px wide */
        
        @media screen and (max-width: 600px) {
            /* Place the timelime to the left */
            .whats-new-page .main-timeline::after {
                left: 31px;
            }
            /* Full-width containers */
            .whats-new-page .timeline {
                width: 100%;
                padding-left: 70px;
                padding-right: 25px;
            }
            /* Make sure that all arrows are pointing leftwards */
            .whats-new-page .timeline::before {
                left: 60px;
                border: medium solid white;
                border-width: 10px 10px 10px 0;
                border-color: transparent white transparent transparent;
            }
            /* Make sure all circles are at the same spot */
            .whats-new-page .left::after,
            .whats-new-page .right::after {
                left: 18px;
            }
            .whats-new-page .left::before {
                right: auto;
            }
            /* Make all right containers behave like the left ones */
            .whats-new-page .right {
                left: 0%;
            }
        }
        /* -------------------------- what's new page -------------------------- */
        /* -------------------------- download page -------------------------- */
        
        .download-page .table-btn {
            background-color: #000000;
            color: white;
        }
        
        .download-page .download-item .btn {
            background-color: #000000;
            color: white;
        }
        /* -------------------------- download page -------------------------- */
        /* -------------------------- chat page -------------------------- */
        
        header .chat-page .form-parent {
            margin-top: -150px;
        }
        
        header .chat-page .start-chat {
            background-color: var(--main-color);
            color: white;
        }
        
        header .user-parent,
        header .agent-parent {
            width: 100% !important;
        }
        
        header .user,
        header .agent {
            width: 50% !important;
        }
        
        header .agent-parent {
            justify-content: flex-start;
        }
        
        header .user-parent {
            justify-content: flex-end;
        }
        
        header .user i {
            color: var(--main-color);
        }
        
        header .user {
            flex-direction: row-reverse;
            align-content: flex-start;
        }
        
        @media (max-width: 991px) {
            header .chat-page .form-parent {
                margin-top: -120px;
            }
            header .user,
            header .agent {
                width: 75% !important;
            }
        }
        
        @media (max-width: 767px) {
            header .chat-page div.fs-3 {
                font-size: 20px !important;
            }
            header .user,
            header .agent {
                width: 100% !important;
            }
        }
        
        header form .send {
            background-color: var(--main-color);
            color: white;
        }
        /* -------------------------- chat page -------------------------- */
        /* start footer */
        
        footer .footer-icons li a {
            background-color: #180505;
            color: white;
            width: 35px;
            height: 35px;
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 5px;
            margin-right: 5px;
        }
        
        footer .footer-icons li a:hover {
            background-color: var(--main-color);
        }
        
        footer .footer-links {
            margin-right: 20px;
        }
        
        footer .footer-links li {
            margin-top: 10px;
            margin-bottom: 10px;
        }
        
        footer .footer-links li a {
            text-transform: capitalize;
        }
        
        footer .footer-links li a:hover {
            transform: translateX(5px);
        }
        
        footer .footer-links li a,
        footer p {
            font-size: 14px;
        }
        
        footer p {
            margin: 0;
        }
        
        footer .footer-links li i {
            font-size: 12px;
            margin-right: 5px;
            color: var(--main-color);
        }
        
        footer span {
            color: var(--main-color);
        }
        
        footer form input[type="submit"] {
            transition: var(--main-transition);
        }
        
        footer form input[type="submit"]:hover {
            background-color: var(--main-color);
            color: white;
        }
        
        footer .copy-rights {
            background-color: #1a1a1a;
        }
        /* end footer */
        /* AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA */
        
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }
        
        body {
            font-family: 'Montserrat', sans-serif;
            font-size: 14px;
        }
        
        .wrapper {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            grid-gap: 15px;
            margin: 50px;
            padding: 0px 20px;
        }
        
        .pricing-table {
            box-shadow: 0px 0px 18px #ccc;
            text-align: center;
            padding: 30px 0px;
            border-radius: 5px;
            position: relative;
        }
        
        .pricing-table .head {
            border-bottom: 1px solid #eee;
            padding-bottom: 50px;
            transition: all 0.5s ease;
        }
        
        .pricing-table:hover .head {
            border-bottom: 1px solid #8E2DE2;
        }
        
        .pricing-table .head .title {
            margin-bottom: 20px;
            font-size: 20px;
            font-weight: 700;
        }
        
        .pricing-table .content .price {
            background: linear-gradient(to right, #212529 0%, #212529 100%);
            width: 90px;
            height: 90px;
            margin: auto;
            line-height: 90px;
            border-radius: 50%;
            border: 5px solid #fff;
            box-shadow: 0px 0px 10px #ccc;
            margin-top: -50px;
            transition: all 0.5s ease;
        }
        
        .pricing-table:hover .content .price {
            transform: scale(1.2);
        }
        
        .pricing-table .content .price h1 {
            color: #fff;
            font-size: 30px;
            font-weight: 700;
        }
        
        .pricing-table .content ul {
            list-style-type: none;
            margin-bottom: 20px;
            padding-top: 10px;
        }
        
        .pricing-table .content ul li {
            margin: 20px 0px;
            font-size: 14px;
            color: #555;
        }
        
        .pricing-table .content .sign-up {
            background: linear-gradient(to right, #8E2DE2 0%, #4A00E0 100%);
            border-radius: 40px;
            font-weight: 500;
            position: relative;
            display: inline-block;
        }
        
        .pricing-table .btn {
            color: #fff;
            padding: 14px 40px;
            display: inline-block;
            text-align: center;
            font-weight: 600;
            -webkit-transition: all 0.3s linear;
            -moz-transition: all 0.3 linear;
            transition: all 0.3 linear;
            border: none;
            font-size: 14px;
            text-transform: capitalize;
            position: relative;
            text-decoration: none;
            margin: 2px;
            z-index: 9999;
            text-decoration: none;
            border-radius: 50px;
        }
        
        .pricing-table .btn:hover {
            box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
        }
        
        .pricing-table .btn.bordered {
            z-index: 50;
            color: #333;
        }
        
        .pricing-table:hover .btn.bordered {
            color: #fff !important;
        }
        
        .pricing-table .btn.bordered:after {
            background: #160a0a none repeat scroll 0 0;
            border-radius: 50px;
            content: "";
            height: 100%;
            left: 0;
            position: absolute;
            top: 0;
            -webkit-transition: all 0.3s linear;
            -moz-transition: all 0.3 linear;
            transition: all 0.3 linear;
            width: 100%;
            z-index: -1;
            -webkit-transform: scale(1);
            -moz-transform: scale(1);
            transform: scale(1);
        }
        
        .pricing-table:hover .btn.bordered:after {
            opacity: 0;
            transform: scale(0);
        }
        
        @media screen and (max-width:768px) {
            .wrapper {
                grid-template-columns: repeat(2, 1fr);
            }
        }
        
        @media screen and (max-width:600px) {
            .wrapper {
                grid-template-columns: 1fr;
            }
        }
        /* AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA */
        
       
        
        .p-price-tier {
            background: white;
            flex: 3;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            border: solid 2px #c1c1c1;
            border-radius: 8px;
            margin: 10px 0 0 10px;
            padding: 12px;
        }
        
        .p-price-tier>div {
            opacity: 0.4;
        }
        
        .p-active>div {
            opacity: 1;
        }
        
        .p-active {
            border-color: blue;
            flex: 4 !important;
            height: 150px;
        }
        
        .p-title {
            color: grey;
        }
        
        .p-price {
            font-size: 1.5rem;
        }
        
        .p-price-period {
            font-size: 0.7rem;
        }
        
        .p-label {
            font-size: 0.8rem;
        }
        
        .p-progress-bar {
            background: linear-gradient(90deg, #2BC147 0%, #2BC147 15%, #575757 15%, #575757 100%);
            ;
            color: white;
            border-radius: 8px;
            width: 100%;
            font-size: 0.7rem;
            padding: 3px 5px 3px 5px;
        }
        
        .p-features-container {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            padding: 198px 12px 12px 12px;
            align-content: space-evenly;
        }
        /*aaaaaaaaaazzzzzzzzzzzzzzzzzzzzzzz*/